.col {
	float:left;
	width:350px;
	width: 350px;
	margin: 0px 14px 10px 0px;
}

.box {
	position: relative;
/* 	background: #fff; */
	padding-bottom: 1em;
	margin: 0px 0px 15px 0px;
}

.box h2.box_title {
	font-size: 14pt;
}

.box .box_header {
	font-size: 8pt;
	padding: 1px;
/* 	color: #ca680b; */
	text-transform: uppercase;
	margin: 0px;
	border-width: 0px 0px 1px 0px;	
}

.box_content {
	margin: 12px 10px 8px;
}

.box_footer {
	position: absolute;
	bottom: 0px;
	padding:5px 0px;
	height:1em;
	text-align: right;
	width: 100%;
}

.boxcoms {
	float: right;
	width: 100px;
	margin: 5px 10px 5px 10px;
	display: inline;
	text-align: right;
}

.boxcoms a:link,.boxcoms a:hover,.boxcoms a:visited {
	color: #fff;
}

.videopost {
	margin-bottom: 10px;
}

.videopost embed {
	width: 260px;
	height: 200px;
}